<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alignment</key>
	<string>Alignment</string>
	<key>Color</key>
	<string>Color</string>
	<key>Font</key>
	<string>Font</string>
	<key>Format</key>
	<string>Format</string>
	<key>Kerning</key>
	<string>Kerning</string>
	<key>Kerning.tooltip</key>
	<string>Adjusts the spacing between text characters.</string>
	<key>Leading</key>
	<string>Leading</string>
	<key>Leading.tooltip</key>
	<string>Adjusts the line spacing of multiline text.</string>
	<key>Size</key>
	<string>Size</string>
	<key>Spacing</key>
	<string>Spacing</string>
	<key>Style</key>
	<string>Style</string>
	<key>Text</key>
	<string>Text</string>
</dict>
</plist>
